<div class="container">
    <h1> Add new contact</h1>

    <form>
        <fieldset class="mb-3">
            <label class="form-label" for="name">Name </label>
            <input class="form-control" type="text" id="name" placeholder="Type your name here" />
        </fieldset>

        <fieldset class="mb-3">
            <label class="form-label" for="avatarURL">Avatar </label>
            <input class="form-control" type="url" id="avatarURL" placeholder="Paste avatar link" />
        </fieldset>

        <fieldset class="mb-3">
            <label class="form-label" for="email">Email </label>
            <input class="form-control" type="email" id="email" placeholder="Type your email here" />
        </fieldset>

        <fieldset class="mb-3">
            <label class="form-label" for="phone">Phone number </label>
            <input class="form-control" type="tel" id="phone" placeholder="Type your phonenumber here" />
        </fieldset>
        <fieldset class="mb-3">
            <label class="form-label">Address</label>
            <br>
            <label class="form-label" for="street">Street </label>
            <input class="form-control" type="text" id="street" placeholder="Type your street name here" />
            <label class="form-label" for="city">City </label>
            <input class="form-control" type="text" id="city" placeholder="Type the name of your city here" />
            <label class="form-label" for="country">Country </label>
            <input class="form-control" type="text" id="country" placeholder="Type the name of your country here" />
        </fieldset>

        <br>
        <button class="btn btn-secondary">Cancel</button>&nbsp;
        <input class="btn btn-primary" type="submit" value="Submit">
    </form>
</div>